Newbie question about dsi v1.4

Discussion in 'NDS - Flashcarts and Accessories' started by newbie99, Dec 9, 2010.

Dec 9, 2010
  1. newbie99
    OP

    Newcomer newbie99 Newbie

    Joined:
    Dec 9, 2010
    Messages:
    3
    Country:
    United States
    A friend of mine recently bought a DSI with version 1.4. He has ordered the R4i GOLDXL V1.41 Upgrade Revolution SDHC MicroSD Flash Cart for NDSi . Will this cart work or does he need one that says version 1.4, Thanks in advance, Newb.
     
  2. ars25

    Member ars25 I like tacos and pie

    Joined:
    Oct 21, 2010
    Messages:
    800
    Location:
    the world that never was
    Country:
    United States
    it will work
     
  3. Evo.lve

    Member Evo.lve All that you could be.

    Joined:
    Oct 11, 2010
    Messages:
    1,786
    Location:
    Away from you.
    Country:
    Australia
    Wrong.

    It will not work. Well, most likely not anyway.

    Get a DS2 or an Ak2i.

    EDIT: @ars25 that's presuming it will actually be 1.4 compatible in the first place.
     
  4. Snailface

    Member Snailface My frothing demand for 3ds homebrew is increasing

    Joined:
    Sep 20, 2010
    Messages:
    4,324
    Location:
    Engine Room with Cyan, watching him learn.
    Country:
    Antarctica
    Did you mean 1.4.1 on that first number? You typed 1.4. like you left off the 1. Anyway, those clones are sketchy about new DSi firmware support. I have a R4iLL Green (Mario on the box art) and it claims to support 1.4.1 and it absolutely does not. Your friend did not buy wisely. [​IMG]
     
  5. newbie99
    OP

    Newcomer newbie99 Newbie

    Joined:
    Dec 9, 2010
    Messages:
    3
    Country:
    United States
    no its definitely v1.4

    he ordered it because I'm using R4 sdhc for a DS lite and it works for my kid. I know nothing and he knows less so he tried to get something similar to me.

    So if he upgrades to the latest file, should he be ok, version 1.29 or someting
     
  6. newbie99
    OP

    Newcomer newbie99 Newbie

    Joined:
    Dec 9, 2010
    Messages:
    3
    Country:
    United States
    So, will a 1.4.1 version cart like the R4i GOLDXL V1.41 Upgrade Revolution SDHC work on a dsi v1.4u. If not, is there a type of R4i cart that will work for this DSI.

    With my R4(ds lite), I just copied the latest update(kemel) and copied the games folder to the sd card and was good to go. Is the Ak2i, or DS2 as easy to set up, or do you need to use wood or ysmenu ???

    Thanks, Newb
     
  7. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    A 1.4.1 cart will work on 1.4.

    Also, why are you getting R4 clones? Don't, they suck.
    The Acekard 2i uses AKAIO and DSTwo uses EOS, both are official-endorsed and both are as easy to set up as unzipping the folder into your microSD.
     

Share This Page